==
<div class="container">
    <nav class="navbar" role="navigation" aria-label="main navigation">
        <div class="navbar-brand">
            <a class="navbar-item" href="{{'home'|page}}">
                <img src="{{ 'assets/images/logo.png'|theme }}" />
            </a>
            <a role="button" class="navbar-burger burger" aria-label="menu" aria-expanded="false" data-target="navbarBasicExample">
                <span aria-hidden="true"></span>
                <span aria-hidden="true"></span>
                <span aria-hidden="true"></span>
            </a>
        </div>
        <div id="navbarBasicExample" class="navbar-menu">
            <div class="navbar-start">
                <a href="{{'home'|page}}"  class="navbar-item">{{ 'Noticias' |_ }}</a>
                <a href="{{'contacto'|page}}" class="navbar-item">{{'Contacto'|_}}</a>
            </div>
        </div>
    </nav>
</div>